body {
	padding-top: 57px;
} 

.card h3.btn {
	font-size: 1em;
}

<!--/*@media (min-width: 768px) {
.card {
min-height: 15em;
}
}*/--> 

.redes-sociales {
	border-left: solid 2px #D01715;
	text-align: right;
	font-size: 50px;
	margin-top: 0.75em;

}

h5 {
	font-size: 1.25em;
	font-weight: bold;
}

.panel-heading a:after {
	float: left;
	color: white;
	background-color: #000;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	border-radius: 20px;
	margin-right: 10px;
}

.panel-heading a.collapsed:after {
	content: "\f105";
}

.panel-default>.panel-heading {
	background-color: #fff;
	border: 0;
}

.panel {
	border: 0;
	webkit-box-shadow: 0 0 0;
	box-shadow: 0 0 0;
}

.panel-group .panel-heading+.panel-collapse>.panel-body {
	border: 0;
}

.panel-body {
	padding-left: 50px;
}

.panel-title>a {
	color: #E81B16;
}

.panel-title>a:hover,
.panel-title>a:focus,
.panel-title>a:active {
	text-decoration: none;
}

.panel-title h4 {
	color: #E81B16;
}